@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

body {
  font-family: 'Myriad Pro', 'Roboto Condensed', sans-serif;
  margin: 0;
  background: #fff;
  height: auto;
}

.container {
 max-width: 2000px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 1rem;
}

.square {
  height: 100px;
  width: 100px;
  background-color: blue;
}

    .hamburger {
      width: 30px;
      cursor: pointer;
    }

    .hamburger span {
      display: block;
      height: 4px;
      background: #333;
      margin: 6px 0;
    }

    .menu {
      display: none;
      background: #f4f4f4;
      width: 150px;
      margin-top: 10px;
    }

    .menu a {
      display: block;
      padding: 10px;
      text-decoration: none;
      color: #333;
    }
h1 {
  font-weight: 400;
  font-size: 2.5rem;
  text-transform: uppercase;
  margin: 0;
}

h2 {
  font-weight: 200;
  font-size: 1.2rem;
  text-transform: capitalize;
  margin: 0;
}


h3 {
  font-family: 'Trajan Pro', 'Arial', sans-serif;
  font-weight: 200;
  font-size: 1.6rem;
  text-transform: capitalize;
  margin: 1em;
}

h4 {
  color: #4e4d45;
  font-weight: 400;
  font-size: 1.07rem;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 1.5em;
}


p {
  font-size: 1.2rem;
  color: #4e4d45;
  display: block;
  margin-left: 1.5em;
  line-height: 1.6;
  text-decoration: none;
}

img {
  display: block;
  width: 100%;
}

.image2 {
  float: right;
  padding: 20px;
  width: auto;
}

main {
  max-width: 1440px;
  margin: auto;
  box-shadow: 30px 0px 40px rgba(0,0,0,0.1),
  -30px 0px 40px rgba(0,0,0,0.1);
}


#landing {
  background: #fff;
}

.landing-text {
  text-align: center;
  position: absolute;
  color: white;
}

#landing-text h2 {
  color: #888;
}

.museum-menu {
  background-image: url(http://jkirkrichards.com/thejkirkmuseum/menulogo_darkwarmgray.png);
  background-color: #94a6bf;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 14vh;
  text-align: center;
  line-height: 3vh;
  margin: auto;
}



.landing-image {
  background-image: url(http://jkirkrichards.com/thejkirkmuseum/landingimage2025.png);
  background-color: #cccccc;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  position: relative;
  margin: 0;
}

.landing-image2 {
  background-image: url(http://jkirkrichards.com/studioacademy/landingimage.jpg);
  background-color: #cccccc;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 55vh;
  position: relative;
  margin: 0;
}



.landing-image3 {
  background-image: url(http://jkirkrichards.com/studioacademy/landingimagefaqs.jpg);
  background-color: #cccccc;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 55vh;
  position: relative;
  margin: 0;
}

.landing-image4 {
  background-image: url(http://jkirkrichards.com/studioacademy/landingimagecontact2.jpg);
  background-color: #cccccc;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 65vh;
  position: relative;
  margin: 0;
}

.visit {
  background-image: url("https://i.ibb.co/FLw4xXv5/20250808-kirkrichards-FOUNT-6598.jpg");
  background-color: #cccccc;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 65vh;
  position: relative;
  margin: 0;
}


.buttons {
  text-align: center;
  padding: 3rem 2rem;
  margin: auto;
}

.btn {
  padding: .5rem 2rem;
  border: 1px #ccc solid;
  display: inline-block;
  margin: 1rem 0 0;
  border-radius: 50px;
  text-decoration: none;
  color: #e90;
  background-color: #ffffff;
  transition: background 500ms ease;
}

.btn:hover {
  background: #f4f4f4;
  opacity: 0.7;
}

#header {
  padding: 1.5rem;
  text-align: center;
  background: #fff;
  color: #555;
}

#header h2 {
  border-left: dotted 1px #555;
  border-right: dotted 1px #555;
  display: inline-block;
  padding-right: 1rem;
  padding-left: 1rem;
}

.caption {
  padding: 0.8rem;
  text-align: center;
}

.framed-img {
  max-width: 86%;
  height: auto;
  margin: auto;
  border-radius: 8px;
}

.footer1 {
  text-align: center;
  padding: 1rem 1rem;
  margin: auto;
  color: #4e4d45;
  background: #4e4d45;
}

.footer2 {
  text-align: center;
  margin: auto;
  color: #4e4d45;
  background: #4e4d45;
}

.footer3 {
  text-align: center;
  margin: auto;
  color: #4e4d45;
  background: #4e4d45;
  padding: 2rem 2rem;
}

#wrapper {
  display: flex;
}

#left {
  flex: 0 0 50%;
  padding-left: 1.5rem;
  padding-bottom: 5rem;
}

#right {
  flex: 1;
  padding-right: 5rem;
  padding-bottom: 5rem;
}


/* unvisited link */
a:link {
  color: #fff;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #666;
  text-decoration: none;
}

/* mouse over link */
a:hover {
  color: #fc6;
  text-decoration: none;
}

/* selected link */
a:active {
  color: white;
  text-decoration: none;
}

footer {
  text-align: center;
  padding: 2rem 1rem;
  margin: auto;
  color: #333;
}

footer h3 {
  font-size: 3rem:
  margin-bottom: 0;
}


